# Generated by Django 3.2.11 on 2022-02-18 16:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("my_adalia_id", "0003_crewmate_defaults"),
    ]

    operations = [
        migrations.AddField(
            model_name="asteroid",
            name="anomaly",
            field=models.DecimalField(
                blank=True,
                decimal_places=3,
                max_digits=6,
                null=True,
                verbose_name="mean <strong>anomaly</strong> at epoch",
            ),
        ),
        migrations.AddField(
            model_name="asteroid",
            name="ascending_node",
            field=models.DecimalField(
                blank=True,
                decimal_places=3,
                max_digits=6,
                null=True,
                verbose_name="ascending node",
            ),
        ),
        migrations.AddField(
            model_name="asteroid",
            name="periapsis",
            field=models.DecimalField(
                blank=True,
                decimal_places=3,
                max_digits=6,
                null=True,
                verbose_name="Argument of <strong>periapsis</strong>",
            ),
        ),
    ]
